/*     363664 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__363664__ {max-width:px;margin:0 auto}
.pm-slide_wide__363664__ a {display:block;position:relative;border:none}
.pm-slide_wide__363664__ a img {border:none}
.pm-slide_wide__363664__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__363664__ .item {position:relative}
.pm-slide_wide__363664__ .item img {vertical-align:top}
.pm-slide_wide__363664__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__363664__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__363664__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__363664__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__363664__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#000}
.pm-slide_wide__363664__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__363664__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__363664__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__363664__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__363664__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__363664__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__363664__ .owl-dots {position:absolute;left:0; bottom:10px; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__363664__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__363664__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__363664__ .owl-dots .owl-dot.active span,
.pm-slide_wide__363664__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__363664__.empty__363664__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__363664__.build_edit_mode .item {display:none}
.pm-slide_wide__363664__.build_edit_mode .item img {width:100%}
.pm-slide_wide__363664__.build_edit_mode .item:first-child {display:block}

/*     377659 : 공백      */
.solid_line__377659__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__377659__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__377659__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__377659__ {height:40px;}
}

/*     571835 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700&family=Noto+Serif+KR:wght@300;400;500;700&display=swap');

.title__571835__ {font-size:0; text-align: center; }
.title__571835__ p {
	display:inline-block;position:relative;margin:0; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; padding: 5px 0; 
	font-size:20px;font-weight:100;color:#5a5a5a;letter-spacing:.1em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;
}
.title__571835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__571835__.style_top p {padding-top:10px}
.title__571835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__571835__.style_right p {padding-right:14px}
.title__571835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__571835__.style_bottom p {padding-bottom:12px}
.title__571835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__571835__.style_left p {padding-left:14px}
.title__571835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__571835__.style_circle1 p {padding-left:18px}
.title__571835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__571835__.style_circle2 p {padding-left:18px}
.title__571835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__571835__ p {font-size:20px; letter-spacing:.2em;}
	.title__571835__.style_top p:before {width:20px}
	.title__571835__.style_right p:before {height:20px}
	.title__571835__.style_bottom p:before {width:20px}
	.title__571835__.style_left p:before {height:20px}
}

/*     571855 : 공백      */
.solid_line__571855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__571855__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__571855__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__571855__ {height:10px;}
}

/*     571845 : 타이틀 텍스트      */
.title__571845__ {font-size:0; text-align: center; }
.title__571845__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Serif KR', serif; z-index: 1;
	font-size:20px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__571845__ p:after {
	content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 25%; z-index: -10; background: rgba(142, 243, 255, .2);
}

.title__571845__.style_top p {padding-top:10px}
.title__571845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__571845__.style_right p {padding-right:14px}
.title__571845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__571845__.style_bottom p {padding-bottom:12px}
.title__571845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__571845__.style_left p {padding-left:14px}
.title__571845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__571845__.style_circle1 p {padding-left:18px}
.title__571845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__571845__.style_circle2 p {padding-left:18px}
.title__571845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__571845__ p {font-size:40px}
	.title__571845__.style_top p:before {width:40px}
	.title__571845__.style_right p:before {height:40px}
	.title__571845__.style_bottom p:before {width:40px}
	.title__571845__.style_left p:before {height:40px}
}

/*     363688 : 공백      */
.solid_line__363688__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__363688__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__363688__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__363688__ {height:15px;}
}

/*     377904 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__377904__ {max-width:1240px;margin:0 auto}
.pm-myboard_slide_responsive__377904__ a {display:block;border:none}
.pm-myboard_slide_responsive__377904__ .item {position:relative}
.pm-myboard_slide_responsive__377904__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__377904__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__377904__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__377904__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__377904__ .figure {position:relative}
.pm-myboard_slide_responsive__377904__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__377904__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__377904__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__377904__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__377904__ .caption dd {margin:0}
.pm-myboard_slide_responsive__377904__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__377904__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__377904__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__377904__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__377904__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__377904__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__377904__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__377904__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__377904__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__377904__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__377904__ .caption.none {display:none}

.pm-myboard_slide_responsive__377904__.empty__377904__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     363690 : 공백      */
.solid_line__363690__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__363690__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__363690__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__363690__ {height:40px;}
}

/*     572155 : 이미지      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700&family=Noto+Serif+KR:wght@300;400;500;700&display=swap');

.img__572155__ {max-width:100%}
.img__572155__ * {box-sizing:border-box}
.img__572155__ a {
	display:block;vertical-align:top; text-align: center; position: relative; color: #fff; font-family: 'Noto Sans KR', sans-serif; }
.img__572155__ img {width:px;vertical-align:top}

.img__572155__ a .text-wrap { transition: all .2s; position: absolute; top: 0%; width: 100%; height: 100%; padding: 140px 0 0;  }
.img__572155__ a .text-wrap h3 { font-weight: normal; line-height: 1; font-size: 35px; letter-spacing: -.07em; margin-bottom: 20px; }
.img__572155__ a .text-wrap p:first-child { letter-spacing: .1em; font-weight: 100; font-size: 20px; margin-bottom: 15px; }
.img__572155__ a .text-wrap p:nth-child(3) { font-size: 18px; letter-spacing: -.05em; }
.img__572155__ a .text-wrap p, h3 { margin: 0; }
.img__572155__ a:hover .text-wrap { background: rgba(0, 0, 0, .3); }

.img__572155__ a .text-wrap span { font-size: 20px; padding-top: 10px; font-weight: 100; display: block; width: 115px; margin: 0 auto; }
.img__572155__ a:hover .text-wrap span:before { 
content: ''; width: 100%; height: 3px; background: #fff; display: block; margin: 0 auto 10px; }
.img__572155__ a .text-wrap span:before { content: ''; width: 0; height: 3px; background: #fff; display: block; margin: 0 auto 10px; transition: ease-in-out .2s;  }

@media (min-width: 1024px) {
	.img__572155__ { display: grid; grid-template-columns: repeat(3, 1fr); }

	.img__572155__ a .text-wrap p:first-child { font-size: 18px; margin-bottom: 15px; }
	.img__572155__ a .text-wrap h3 { font-size: 50px; margin-bottom: 50px; letter-spacing: -.09em; }
	.img__572155__ a .text-wrap p:nth-child(3) { font-size: 22px; margin-bottom: 80px; }

	.img__572155__ a .text-wrap span { font-size: 20px; padding-top: 10px; font-weight: 100; display: block; width: 105px; margin: 0 auto; }
	.img__572155__ a:hover .text-wrap span:before { 
		content: ''; width: 100%; height: 3px; background: #fff; display: block; margin: 0 auto 10px; }
	.img__572155__ a .text-wrap span:before { content: ''; width: 0; height: 3px; background: #fff; display: block; margin: 0 auto 10px; transition: ease-in-out .2s;  }
	
}

/*     363693 : 공백      */
.solid_line__363693__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__363693__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__363693__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__363693__ {height:20px;}
}

/*     572185 : 타이틀 텍스트      */
.title__572185__ {font-size:0; text-align: center; }
.title__572185__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif; padding-bottom: 10px; border-bottom: solid 1px #fff;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__572185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__572185__.style_top p {padding-top:10px}
.title__572185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__572185__.style_right p {padding-right:14px}
.title__572185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__572185__.style_bottom p {padding-bottom:12px}
.title__572185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__572185__.style_left p {padding-left:14px}
.title__572185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__572185__.style_circle1 p {padding-left:18px}
.title__572185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__572185__.style_circle2 p {padding-left:18px}
.title__572185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__572185__ p {font-size:40px}
	.title__572185__.style_top p:before {width:40px}
	.title__572185__.style_right p:before {height:40px}
	.title__572185__.style_bottom p:before {width:40px}
	.title__572185__.style_left p:before {height:40px}
}

/*     572195 : 공백      */
.solid_line__572195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__572195__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__572195__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__572195__ {height:20px;}
}

/*     572205 : 타이틀 텍스트      */
.title__572205__ {}
.title__572205__ ul { display: flex; align-items: center; justify-content: center; list-style: none; margin: 0; padding: 0; gap: 10px; }
.title__572205__ ul li a { color: #fff; }
.title__572205__ .arrow-down { position: relative; }
.title__572205__ .arrow-down:after { top: 20px; left: 45%; content: ''; width: 0; height: 0; position: absolute; border: 20px solid transparent; border-bottom-width: 0; border-top-color: #5cc2cf; }


@media all and (min-width:1024px){
	.title__572205__ ul { gap: 40px; }
	.title__572205__ ul li { font-size: 25px; }
    .title__572205__ .arrow-down:after { top: 50px; left: 50%; }
}

/*     572215 : 공백      */
.solid_line__572215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__572215__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__572215__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__572215__ {height:20px;}
}

/*     572225 : 공백      */
.solid_line__572225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__572225__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__572225__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__572225__ {height:30px;}
}

/*     572235 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__572235__ {max-width:831px;margin:0 auto}
.pm-banner_slide_basic__572235__ a {display:block;border:none}
.pm-banner_slide_basic__572235__ a img {border:none}
.pm-banner_slide_basic__572235__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__572235__ .item {position:relative}
.pm-banner_slide_basic__572235__ .item img {vertical-align:top}

.pm-banner_slide_basic__572235__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__572235__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__572235__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#3a3a3a}
.pm-banner_slide_basic__572235__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__572235__ .owl-nav .owl-prev {left: 0; }
.pm-banner_slide_basic__572235__ .owl-nav .owl-next {right: 0; }
.pm-banner_slide_basic__572235__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__572235__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__572235__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__572235__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__572235__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__572235__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__572235__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__572235__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__572235__.empty__572235__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__572235__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__572235__.build_edit_mode .item:first-child {display:block}

@media (min-width: 1024px) {
    .pm-banner_slide_basic__572235__ .owl-nav .owl-prev { left:-50px; }
    .pm-banner_slide_basic__572235__ .owl-nav .owl-next { right:-50px; }
}

/*     572245 : 공백      */
.solid_line__572245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__572245__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__572245__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__572245__ {height:40px;}
}

/*     572265 : 공백      */
.solid_line__572265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__572265__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__572265__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__572265__ {height:40px;}
}

/*     572275 : 타이틀 텍스트      */
.title__572275__ {font-size:0; text-align: center; }
.title__572275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__572275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__572275__.style_top p {padding-top:10px}
.title__572275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__572275__.style_right p {padding-right:14px}
.title__572275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__572275__.style_bottom p {padding-bottom:12px}
.title__572275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__572275__.style_left p {padding-left:14px}
.title__572275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__572275__.style_circle1 p {padding-left:18px}
.title__572275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__572275__.style_circle2 p {padding-left:18px}
.title__572275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__572275__ p {font-size:30px}
	.title__572275__.style_top p:before {width:30px}
	.title__572275__.style_right p:before {height:30px}
	.title__572275__.style_bottom p:before {width:30px}
	.title__572275__.style_left p:before {height:30px}
}

/*     572285 : 타이틀 텍스트      */
.title__572285__ {font-size:0; text-align: center; }
.title__572285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__572285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__572285__.style_top p {padding-top:10px}
.title__572285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__572285__.style_right p {padding-right:14px}
.title__572285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__572285__.style_bottom p {padding-bottom:12px}
.title__572285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__572285__.style_left p {padding-left:14px}
.title__572285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__572285__.style_circle1 p {padding-left:18px}
.title__572285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__572285__.style_circle2 p {padding-left:18px}
.title__572285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__572285__ p {font-size:50px}
	.title__572285__.style_top p:before {width:50px}
	.title__572285__.style_right p:before {height:50px}
	.title__572285__.style_bottom p:before {width:50px}
	.title__572285__.style_left p:before {height:50px}
}

/*     572295 : 실선      */
.solid_line__572295__ {display:block;position:relative;width: 100px;height:110px; margin: 0 auto; }
.solid_line__572295__:before {content:'';position:absolute;left:0;top:50%;width: 100%;height:0;border-top:1px solid #cccccc; }

.solid_line__572295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__572295__ {height:40px}
}

/*     572305 : 타이틀 텍스트      */
.title__572305__ {font-size:0; text-align: center; }
.title__572305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight: 100;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__572305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__572305__.style_top p {padding-top:10px}
.title__572305__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__572305__.style_right p {padding-right:14px}
.title__572305__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__572305__.style_bottom p {padding-bottom:12px}
.title__572305__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__572305__.style_left p {padding-left:14px}
.title__572305__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__572305__.style_circle1 p {padding-left:18px}
.title__572305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__572305__.style_circle2 p {padding-left:18px}
.title__572305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__572305__ p {font-size:24px}
	.title__572305__.style_top p:before {width:24px}
	.title__572305__.style_right p:before {height:24px}
	.title__572305__.style_bottom p:before {width:24px}
	.title__572305__.style_left p:before {height:24px}
}

/*     572315 : 공백      */
.solid_line__572315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__572315__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__572315__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__572315__ {height:20px;}
}

/*     572335 : 버튼      */
.button__572335__ {font-size:0; text-align: center;}
.button__572335__ a {
	display:inline-block;margin:0;padding: 15px 50px;
	border:1px solid #0ca2b4;border-radius:0px;background:#0ca2b4;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:.1em;line-height:1.3em;
}
.button__572335__.style_line a {background:transparent;color:#0ca2b4}

@media all and (min-width:1024px){
	.button__572335__ a {font-size:20px}
}

/*     572345 : 공백      */
.solid_line__572345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__572345__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__572345__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__572345__ {height:40px;}
}

/*     572355 : 공백      */
.solid_line__572355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__572355__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__572355__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__572355__ {height:40px;}
}

/*     363700 : 지도 (주소 직접 입력)      */
.map__363700__ iframe {width:100%;vertical-align:top}
.map__363700__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__363700__ .build_preview__363700__ {display:table;width:100%}
.map__363700__ .build_preview__363700__ .inner__363700__ {display:table-cell;height:616px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__363700__ .build_preview__363700__ .inner__363700__ .subject__363700__ {display:block;font-size:16px;font-weight:bold}
.map__363700__ .build_preview__363700__ .inner__363700__ .exp_text__363700__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__363700__ iframe {height:240px  !important}
	.map__363700__ .build_preview__363700__ .inner__363700__ {height:240px}
}

/*     363701 : 이미지      */
.img__363701__ {max-width:100%}
.img__363701__ * {box-sizing:border-box}
.img__363701__ a {display:block;vertical-align:top}
.img__363701__ img {width:px;vertical-align:top}

/*     363706 : 공백      */
.solid_line__363706__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__363706__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__363706__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__363706__ {height:25px;}
}

